package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag720;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT720Creator;

/**
 * @author wuzhe
 * @date 2023/2/28
 */
public class Tag72ZCreator extends AbsTagCreate {

     private MT720Creator mt720Creator;

    public Tag72ZCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt720Creator= (MT720Creator) absMTCreator;
    }
    public  void creator()
    {
        handlerBicAdrCreator(mt720Creator,"sendertoReceiverInformation");
    }
}

